<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huimv.admin.mapper.GasThresholdMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huimv.admin.entity.GasThreshold">
        <id column="id" property="id" />
        <result column="gas_type" property="gasType" />
        <result column="NH3_N" property="nh3N" />
        <result column="JLM" property="jlm" />
        <result column="ELHT" property="elht" />
        <result column="EJEL" property="ejel" />
        <result column="H2S" property="h2s" />
        <result column="BYX" property="byx" />
        <result column="CH3SH" property="ch3sh" />
        <result column="SJA" property="sja" />
        <result column="CQ" property="cq" />
        <result column="user_ids" property="userIds" />
        <result column="farm_id" property="farmId" />
        <result column="other2" property="other2" />
        <result column="other3" property="other3" />
    </resultMap>

</mapper>
